Subject: [NEXTEL-1] Re: Comments on Consensus Plan due Feb 3rd, Rep ly Comments...

From: Marcel <[email-masked]>
Date: Tue, 07 Jan 2003 11:51:04 -0500

------- Original Message --------
   From: [email-masked]
Subject: Re: Comments on Consensus Plan due Feb 3rd, Rep ly Comments...

I'm curious, Bryan.  You asked a question "Isn't it true that they don't have the [10 MHz]
of spectrum now?"  Do you believe that they don't?  And, if so, what do you believe IS
their running total of spectrum nationwide, and how did you perform your calculation?
Finally, if it's not apparent from your answer, would your response be your personal
opinion, or would it also be Verizon's official position?

Alan Tilles

In a message dated 1/6/2003 8:59:05 AM Eastern Standard Time,
[email-masked] writes:

> Nextel is asking for this 10 Mhz of spectrum NATIONWIDE. Isn't it true
> that they don't have the 800 mhz spectrum nationwide now? And for the
> frequencies they do have at 800, they are not the sole licensee. So this
> wouldn't
> be an even swap of spectrum. They would be gaining new markets.
> Additionally,
> the 800 spectrum is split up,while the 1900 spectrum would be contiguous.
> That spectrum is certainly worth more.
>
> Bryan

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: [email-masked]
Date: Wed, 8 Jan 2003 14:22:58 EST

In a message dated 1/8/2003 2:11:22 PM Eastern Standard Time, 
[email-masked] writes:

> Alan,
> 
>   
> 
> My personal opinion is that methinks you missed Bryan's point. Nextel may 
> have a "running total of spectrum nationwide", but Nextel does NOT 
> currently have 10 MHz of contiguous "Nationwide" use spectrum.  They have 
> bits and pieces (allbeit many) of "shared", interleaved, spectrum that they 
> want to trade for a contiguous "Nationwide" use license.  I think that 
> Bryan's point is well taken that, having a running total of bits and pieces 
> is NOT the same as having 10 MHz of contiguous "Nationwide" use spectrum, 
> and therefore NOT the same value and, therefore, "wouldn't be an even swap 
> of spectrum".
> 
>  Again, my personal opinion...:-)
> 
>  StanMan
> 
> 

Expressed that way, Stan, I don't think I could entirely disagree with you.  
However, you would have to then account for major markets (as opposed to East 
Nowheresville) where they have something like 18 MHz of spectrum (Boston, for 
example, I believe is an "over" market).  So, if you want to account for the 
"unders", you'd have to also come up with a formula to account for the 
"overs".

Alan